import { IDocumentGetInitialProps } from './types';
import * as bowser from 'bowser';
export { IDocumentGetInitialProps };
export { React, fastClick } from '../common';
export * from '../components';
export declare function renderCss(args: IDocumentGetInitialProps): any;
export declare function browser(args: IDocumentGetInitialProps): bowser.IBowser;
export declare function isDev(args: IDocumentGetInitialProps): boolean | "" | undefined;
